--[[
File Author: Erik L. Vonderscheer
File Revision: 7e6a76c
File Date: 2010-10-18T07:43:18Z
]]--
local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L =  LibStub("AceLocale-3.0"):NewLocale("Proczors", "enUS", true)
if L then
L["Advanced"] = true
L["AltCL"] = "Enable Alternate Combat Log Filtering"
L["AltCLD"] = "Enable COMBAT_LOG_EVENT_UNFILTERED"
L["Alternative Combat Log Filtering"] = true
L["AltSound"] = "Alternate Sound"
L["AltSoundD"] = "Play alternate sound on Bloodsurge gain."
L["Color"] = true
L["ColorD"] = "Set flash color."
L["Default event tracking is via COMBAT_LOG_EVENT"] = true
L["Enable Debugging"] = true
L["Enter spellID or spellName to watch for."] = true
L["Flash"] = true
L["FlashD"] = "Flash Screen on PROC."
L["FlashDur"] = "Flash Duration"
L["FlashDurD"] = "Set the duration of Screen Flash"
L["FlashMod"] = "Flash Pulse"
L["FlashModD"] = "Set the duration of screen flash pulse rate"
L["Icon"] = true
L["IconD"] = "Flash Icon on ROC."
L["IconDur"] = "Icon Duration"
L["IconDurD"] = "Set the duration of Icon Flash"
L["IconMod"] = "Icon Pulse"
L["IconModD"] = "Set the duration of icon flash pulse rate"
L["IconSize"] = "Icon Size"
L["IconSizeD"] = "Set Icon Size to be Flashed."
L["IconTest"] = "Test"
L["IconTestD"] = "Test the Icon for size and location."
L["IconX"] = true
L["IconXD"] = "Icons horizontal location"
L["IconY"] = true
L["IconYD"] = "Icons vertical location"
L["Msg"] = "Message"
L["MsgD"] = "Print message in UI Error Frame on PROC."
L["Options"] = "Notification Options"
L["Play selected sound for all Custom Procs."] = true
L["PROC List"] = true
L["PSD"] = "Instant PROC notification"
L["RegCLEUdesc"] = "Register COMBAT_LOG_EVENT_UNFILTERED"
L["RegUAdesc"] = "Register UNIT_AURA"
L["Sound"] = true
L["SoundD"] = "Play sound on PROC."
L["Sound on Custom Procs"] = true
L["spellID or spellName"] = true
L["turnOn"] = "Turn On"
L["turnOnD"] = "Enable/Disable AddOn"
L["Use COMBAT_LOG_EVENT_UNFILTERED"] = true
L["Use UNIT_AURA"] = true
L["You can enter either spellID or spellName to search for."] = true
L.DEATHKNIGHT = {
	FILTER1 = "59052",
	FILTER2 = "51124",
}
L.DRUID = {
	FILTER1 = "16864",
	FILTER2 = "48516",
	FILTER3 = "48517",
	FILTER4 = "48518",
	FILTER5 = "69369",
}
L.HUNTER = {
	FILTER1 = "56342",
	FILTER2 = "53220",
}
L.MAGE = {
	FILTER1 = "44404",
	FILTER2 = "11103",
	FILTER3 = "44445",
	FILTER4 = "44442",
	FILTER5 = "44543",
	FILTER6 = "57761",
}
L.PALADIN = {
	FILTER1 = "31833",
	FILTER2 = "53569",
	FILTER3 = "53486",
}
L.PRIEST = {
	FILTER1 = "33151",
	FILTER2 = "63734",
	FILTER3 = "60062",
}
L.ROGUE = {
}
L.SHAMAN = {
	FILTER1 = "51562",
	FILTER2 = "51528",
	FILTER3 = "16246",
}
L.WARLOCK = {
	FILTER1 = "47258",
	FILTER2 = "34935",
	FILTER3 = "63156",
	FILTER4 = "47195",
	FILTER5 = "47245",
	FILTER6 = "17941",
}
L.WARRIOR = {
	FILTER1 = "46916",
	FILTER2 = "29723",
	FILTER3 = "46953",
}

if GetLocale() == "enUS" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("Proczors", "deDE")
if L then
-- L["Advanced"] = ""
-- L["AltCL"] = ""
-- L["AltCLD"] = ""
-- L["Alternative Combat Log Filtering"] = ""
L["AltSound"] = "Alternativer Ton"
-- L["AltSoundD"] = ""
L["Color"] = "Farbe"
L["ColorD"] = "Leuchtfarbe einstellen"
-- L["Default event tracking is via COMBAT_LOG_EVENT"] = ""
L["Enable Debugging"] = "Debugger einschalten" -- Needs review
L["Enter spellID or spellName to watch for."] = "Gib die spellID oder den Zaubernamen ein, der beobachtet werden soll."
L["Flash"] = "Leuchten"
L["FlashD"] = "Bildschirm leuchtet bei einem Proc"
L["FlashDur"] = "Leuchtdauer"
L["FlashDurD"] = "Leuchtdauer einstellen"
L["FlashMod"] = "Leuchtpulstakt"
-- L["FlashModD"] = ""
L["Icon"] = "Symbol"
-- L["IconD"] = ""
L["IconDur"] = "Dauer der Symboleinblendung"
L["IconDurD"] = "Dauer des Symbolaufleuchtens einstellen" -- Needs review
L["IconMod"] = "Symbolpuls"
-- L["IconModD"] = ""
L["IconSize"] = "Symbolgröße"
-- L["IconSizeD"] = ""
L["IconTest"] = "Test"
L["IconTestD"] = "Symbolgröße und -position testen"
L["IconX"] = "SymbolX" -- Needs review
L["IconXD"] = "Horizontale Symbolposition"
L["IconY"] = "SymbolY"
L["IconYD"] = "Vertikale Symbolposition"
L["Msg"] = "Nachricht"
-- L["MsgD"] = ""
L["Options"] = "Benachrichtigungsoptionen"
L["Play selected sound for all Custom Procs."] = "Ausgewählten Ton bei allen benutzerdefinierten Procs abspielen"
L["PROC List"] = "Proc-Liste"
L["PSD"] = "Sofort-Proc Benachrichtigung"
-- L["RegCLEUdesc"] = ""
-- L["RegUAdesc"] = ""
L["Sound"] = "Ton"
L["SoundD"] = "Ton bei Proc abspielen"
L["Sound on Custom Procs"] = "Ton für benutzerdefinierte Procs"
L["spellID or spellName"] = "spellID oder Zaubername"
L["turnOn"] = "Anschalten"
L["turnOnD"] = "AddOn aktivieren/deaktivieren"
-- L["Use COMBAT_LOG_EVENT_UNFILTERED"] = ""
-- L["Use UNIT_AURA"] = ""
L["You can enter either spellID or spellName to search for."] = "Entweder spellID oder Zaubernamen eingeben, den Du suchst."
L.DEATHKNIGHT = {
	FILTER1 = "59052",
	FILTER2 = "51124",
}
L.DRUID = {
	FILTER1 = "16864",
	FILTER2 = "48516",
	FILTER3 = "48517",
	FILTER4 = "48518",
	FILTER5 = "69369",
}
L.HUNTER = {
	FILTER1 = "56342",
	FILTER2 = "53220",
}
L.MAGE = {
	FILTER1 = "44404",
	FILTER2 = "11103",
	FILTER3 = "44445",
	FILTER4 = "44442",
	FILTER5 = "44543",
	FILTER6 = "57761",
}
L.PALADIN = {
	FILTER1 = "31833",
	FILTER2 = "53569",
	FILTER3 = "53486",
}
L.PRIEST = {
	FILTER1 = "33151",
	FILTER2 = "63734",
	FILTER3 = "60062",
}
L.ROGUE = {
}
L.SHAMAN = {
	FILTER1 = "51562",
	FILTER2 = "51528",
	FILTER3 = "16246",
}
L.WARLOCK = {
	FILTER1 = "47258",
	FILTER2 = "34935",
	FILTER3 = "63156",
	FILTER4 = "47195",
	FILTER5 = "47245",
	FILTER6 = "17941",
}
L.WARRIOR = {
	FILTER1 = "46916",
	FILTER2 = "29723",
	FILTER3 = "46953",
}

if GetLocale() == "deDE" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("Proczors", "zhCN")
if L then
-- L["Advanced"] = ""
-- L["AltCL"] = ""
-- L["AltCLD"] = ""
-- L["Alternative Combat Log Filtering"] = ""
-- L["AltSound"] = ""
-- L["AltSoundD"] = ""
-- L["Color"] = ""
-- L["ColorD"] = ""
-- L["Default event tracking is via COMBAT_LOG_EVENT"] = ""
-- L["Enable Debugging"] = ""
-- L["Enter spellID or spellName to watch for."] = ""
-- L["Flash"] = ""
-- L["FlashD"] = ""
-- L["FlashDur"] = ""
-- L["FlashDurD"] = ""
-- L["FlashMod"] = ""
-- L["FlashModD"] = ""
-- L["Icon"] = ""
-- L["IconD"] = ""
-- L["IconDur"] = ""
-- L["IconDurD"] = ""
-- L["IconMod"] = ""
-- L["IconModD"] = ""
-- L["IconSize"] = ""
-- L["IconSizeD"] = ""
-- L["IconTest"] = ""
-- L["IconTestD"] = ""
-- L["IconX"] = ""
-- L["IconXD"] = ""
-- L["IconY"] = ""
-- L["IconYD"] = ""
-- L["Msg"] = ""
-- L["MsgD"] = ""
-- L["Options"] = ""
-- L["Play selected sound for all Custom Procs."] = ""
-- L["PROC List"] = ""
-- L["PSD"] = ""
-- L["RegCLEUdesc"] = ""
-- L["RegUAdesc"] = ""
-- L["Sound"] = ""
-- L["SoundD"] = ""
-- L["Sound on Custom Procs"] = ""
-- L["spellID or spellName"] = ""
-- L["turnOn"] = ""
-- L["turnOnD"] = ""
-- L["Use COMBAT_LOG_EVENT_UNFILTERED"] = ""
-- L["Use UNIT_AURA"] = ""
-- L["You can enter either spellID or spellName to search for."] = ""
L.DEATHKNIGHT = {
	-- FILTER1 = "",
	-- FILTER2 = "",
}
L.DRUID = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
	-- FILTER4 = "",
	-- FILTER5 = "",
}
L.HUNTER = {
	-- FILTER1 = "",
	-- FILTER2 = "",
}
L.MAGE = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
	-- FILTER4 = "",
	-- FILTER5 = "",
	-- FILTER6 = "",
}
L.PALADIN = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}
L.PRIEST = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}
L.ROGUE = {
}
L.SHAMAN = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}
L.WARLOCK = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
	-- FILTER4 = "",
	-- FILTER5 = "",
	-- FILTER6 = "",
}
L.WARRIOR = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}

if GetLocale() == "zhCN" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("Proczors", "zhTW")
if L then
-- L["Advanced"] = ""
L["AltCL"] = "開始過濾替代戰鬥紀錄" -- Needs review
L["AltCLD"] = "啟用 COMBAT_LOG_EVENT_UNFILTERED" -- Needs review
L["Alternative Combat Log Filtering"] = "過濾替代戰鬥紀錄" -- Needs review
L["AltSound"] = "替代音效" -- Needs review
L["AltSoundD"] = "獲得血湧效果的時候播放替代音效" -- Needs review
L["Color"] = "顏色" -- Needs review
L["ColorD"] = "設定閃爍提示之顏色" -- Needs review
-- L["Default event tracking is via COMBAT_LOG_EVENT"] = ""
L["Enable Debugging"] = "啟用除錯功能" -- Needs review
L["Enter spellID or spellName to watch for."] = "輸入需要監看之法術ID或者法術名稱" -- Needs review
L["Flash"] = "閃爍提示" -- Needs review
L["FlashD"] = "有觸發效果時使螢幕閃爍" -- Needs review
L["FlashDur"] = "閃爍時間長短" -- Needs review
L["FlashDurD"] = "設定螢幕閃爍時間長短" -- Needs review
L["FlashMod"] = "閃爍頻次" -- Needs review
L["FlashModD"] = "設定螢幕閃爍頻次之時間長短" -- Needs review
L["Icon"] = "圖示" -- Needs review
L["IconD"] = "觸發效果時閃爍之圖示" -- Needs review
L["IconDur"] = "圖示顯示之時間長短" -- Needs review
L["IconDurD"] = "圖示閃爍之時間長短" -- Needs review
L["IconMod"] = "圖示閃爍" -- Needs review
L["IconModD"] = "設定圖示閃爍頻次之時間長短" -- Needs review
L["IconSize"] = "圖示大小" -- Needs review
L["IconSizeD"] = "設定閃爍圖示之大小" -- Needs review
L["IconTest"] = "測試" -- Needs review
L["IconTestD"] = "測試圖示之大小及螢幕位置" -- Needs review
L["IconX"] = "圖示 X " -- Needs review
L["IconXD"] = "圖示之水平座標" -- Needs review
L["IconY"] = "圖示 Y" -- Needs review
L["IconYD"] = "圖示垂直座標" -- Needs review
L["Msg"] = "訊息" -- Needs review
L["MsgD"] = "觸發效果時於UI錯誤欄內顯示訊息" -- Needs review
L["Options"] = "提示選項" -- Needs review
L["Play selected sound for all Custom Procs."] = "自行設定之觸發效果發生時，播放選擇之音效" -- Needs review
L["PROC List"] = "觸發效果列表" -- Needs review
L["PSD"] = "瞬間觸發效果提示" -- Needs review
-- L["RegCLEUdesc"] = ""
-- L["RegUAdesc"] = ""
L["Sound"] = "音效" -- Needs review
L["SoundD"] = "觸發效果發生時播放音效" -- Needs review
L["Sound on Custom Procs"] = "自訂觸發效果之音效" -- Needs review
L["spellID or spellName"] = "法術ID或者法術名稱" -- Needs review
-- L["turnOn"] = ""
-- L["turnOnD"] = ""
-- L["Use COMBAT_LOG_EVENT_UNFILTERED"] = ""
-- L["Use UNIT_AURA"] = ""
L["You can enter either spellID or spellName to search for."] = "您可以輸入法術ID或者法術名稱來尋找" -- Needs review
L.DEATHKNIGHT = {
	-- FILTER1 = "",
	-- FILTER2 = "",
}
L.DRUID = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
	-- FILTER4 = "",
	-- FILTER5 = "",
}
L.HUNTER = {
	-- FILTER1 = "",
	-- FILTER2 = "",
}
L.MAGE = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
	-- FILTER4 = "",
	-- FILTER5 = "",
	-- FILTER6 = "",
}
L.PALADIN = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}
L.PRIEST = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}
L.ROGUE = {
}
L.SHAMAN = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}
L.WARLOCK = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
	-- FILTER4 = "",
	-- FILTER5 = "",
	-- FILTER6 = "",
}
L.WARRIOR = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}

if GetLocale() == "zhTW" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("Proczors", "koKR")
if L then
-- L["Advanced"] = ""
-- L["AltCL"] = ""
-- L["AltCLD"] = ""
-- L["Alternative Combat Log Filtering"] = ""
-- L["AltSound"] = ""
-- L["AltSoundD"] = ""
-- L["Color"] = ""
-- L["ColorD"] = ""
-- L["Default event tracking is via COMBAT_LOG_EVENT"] = ""
-- L["Enable Debugging"] = ""
-- L["Enter spellID or spellName to watch for."] = ""
-- L["Flash"] = ""
-- L["FlashD"] = ""
-- L["FlashDur"] = ""
-- L["FlashDurD"] = ""
-- L["FlashMod"] = ""
-- L["FlashModD"] = ""
-- L["Icon"] = ""
-- L["IconD"] = ""
-- L["IconDur"] = ""
-- L["IconDurD"] = ""
-- L["IconMod"] = ""
-- L["IconModD"] = ""
-- L["IconSize"] = ""
-- L["IconSizeD"] = ""
-- L["IconTest"] = ""
-- L["IconTestD"] = ""
-- L["IconX"] = ""
-- L["IconXD"] = ""
-- L["IconY"] = ""
-- L["IconYD"] = ""
-- L["Msg"] = ""
-- L["MsgD"] = ""
-- L["Options"] = ""
-- L["Play selected sound for all Custom Procs."] = ""
-- L["PROC List"] = ""
-- L["PSD"] = ""
-- L["RegCLEUdesc"] = ""
-- L["RegUAdesc"] = ""
-- L["Sound"] = ""
-- L["SoundD"] = ""
-- L["Sound on Custom Procs"] = ""
-- L["spellID or spellName"] = ""
-- L["turnOn"] = ""
-- L["turnOnD"] = ""
-- L["Use COMBAT_LOG_EVENT_UNFILTERED"] = ""
-- L["Use UNIT_AURA"] = ""
-- L["You can enter either spellID or spellName to search for."] = ""
L.DEATHKNIGHT = {
	-- FILTER1 = "",
	-- FILTER2 = "",
}
L.DRUID = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
	-- FILTER4 = "",
	-- FILTER5 = "",
}
L.HUNTER = {
	-- FILTER1 = "",
	-- FILTER2 = "",
}
L.MAGE = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
	-- FILTER4 = "",
	-- FILTER5 = "",
	-- FILTER6 = "",
}
L.PALADIN = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}
L.PRIEST = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}
L.ROGUE = {
}
L.SHAMAN = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}
L.WARLOCK = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
	-- FILTER4 = "",
	-- FILTER5 = "",
	-- FILTER6 = "",
}
L.WARRIOR = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}

if GetLocale() == "koKR" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("Proczors", "frFR")
if L then
-- L["Advanced"] = ""
-- L["AltCL"] = ""
-- L["AltCLD"] = ""
-- L["Alternative Combat Log Filtering"] = ""
-- L["AltSound"] = ""
-- L["AltSoundD"] = ""
-- L["Color"] = ""
-- L["ColorD"] = ""
-- L["Default event tracking is via COMBAT_LOG_EVENT"] = ""
-- L["Enable Debugging"] = ""
-- L["Enter spellID or spellName to watch for."] = ""
-- L["Flash"] = ""
-- L["FlashD"] = ""
-- L["FlashDur"] = ""
-- L["FlashDurD"] = ""
-- L["FlashMod"] = ""
-- L["FlashModD"] = ""
-- L["Icon"] = ""
-- L["IconD"] = ""
-- L["IconDur"] = ""
-- L["IconDurD"] = ""
-- L["IconMod"] = ""
-- L["IconModD"] = ""
-- L["IconSize"] = ""
-- L["IconSizeD"] = ""
-- L["IconTest"] = ""
-- L["IconTestD"] = ""
-- L["IconX"] = ""
-- L["IconXD"] = ""
-- L["IconY"] = ""
-- L["IconYD"] = ""
-- L["Msg"] = ""
-- L["MsgD"] = ""
-- L["Options"] = ""
-- L["Play selected sound for all Custom Procs."] = ""
-- L["PROC List"] = ""
-- L["PSD"] = ""
-- L["RegCLEUdesc"] = ""
-- L["RegUAdesc"] = ""
-- L["Sound"] = ""
-- L["SoundD"] = ""
-- L["Sound on Custom Procs"] = ""
-- L["spellID or spellName"] = ""
-- L["turnOn"] = ""
-- L["turnOnD"] = ""
-- L["Use COMBAT_LOG_EVENT_UNFILTERED"] = ""
-- L["Use UNIT_AURA"] = ""
-- L["You can enter either spellID or spellName to search for."] = ""
L.DEATHKNIGHT = {
	-- FILTER1 = "",
	-- FILTER2 = "",
}
L.DRUID = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
	-- FILTER4 = "",
	-- FILTER5 = "",
}
L.HUNTER = {
	-- FILTER1 = "",
	-- FILTER2 = "",
}
L.MAGE = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
	-- FILTER4 = "",
	-- FILTER5 = "",
	-- FILTER6 = "",
}
L.PALADIN = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}
L.PRIEST = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}
L.ROGUE = {
}
L.SHAMAN = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}
L.WARLOCK = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
	-- FILTER4 = "",
	-- FILTER5 = "",
	-- FILTER6 = "",
}
L.WARRIOR = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}

if GetLocale() == "frFR" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("Proczors", "ruRU")
if L then
-- L["Advanced"] = ""
-- L["AltCL"] = ""
-- L["AltCLD"] = ""
-- L["Alternative Combat Log Filtering"] = ""
-- L["AltSound"] = ""
-- L["AltSoundD"] = ""
-- L["Color"] = ""
-- L["ColorD"] = ""
-- L["Default event tracking is via COMBAT_LOG_EVENT"] = ""
-- L["Enable Debugging"] = ""
-- L["Enter spellID or spellName to watch for."] = ""
-- L["Flash"] = ""
-- L["FlashD"] = ""
-- L["FlashDur"] = ""
-- L["FlashDurD"] = ""
-- L["FlashMod"] = ""
-- L["FlashModD"] = ""
-- L["Icon"] = ""
-- L["IconD"] = ""
-- L["IconDur"] = ""
-- L["IconDurD"] = ""
-- L["IconMod"] = ""
-- L["IconModD"] = ""
-- L["IconSize"] = ""
-- L["IconSizeD"] = ""
-- L["IconTest"] = ""
-- L["IconTestD"] = ""
-- L["IconX"] = ""
-- L["IconXD"] = ""
-- L["IconY"] = ""
-- L["IconYD"] = ""
-- L["Msg"] = ""
-- L["MsgD"] = ""
-- L["Options"] = ""
-- L["Play selected sound for all Custom Procs."] = ""
-- L["PROC List"] = ""
-- L["PSD"] = ""
-- L["RegCLEUdesc"] = ""
-- L["RegUAdesc"] = ""
-- L["Sound"] = ""
-- L["SoundD"] = ""
-- L["Sound on Custom Procs"] = ""
-- L["spellID or spellName"] = ""
-- L["turnOn"] = ""
-- L["turnOnD"] = ""
-- L["Use COMBAT_LOG_EVENT_UNFILTERED"] = ""
-- L["Use UNIT_AURA"] = ""
-- L["You can enter either spellID or spellName to search for."] = ""
L.DEATHKNIGHT = {
	-- FILTER1 = "",
	-- FILTER2 = "",
}
L.DRUID = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
	-- FILTER4 = "",
	-- FILTER5 = "",
}
L.HUNTER = {
	-- FILTER1 = "",
	-- FILTER2 = "",
}
L.MAGE = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
	-- FILTER4 = "",
	-- FILTER5 = "",
	-- FILTER6 = "",
}
L.PALADIN = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}
L.PRIEST = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}
L.ROGUE = {
}
L.SHAMAN = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}
L.WARLOCK = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
	-- FILTER4 = "",
	-- FILTER5 = "",
	-- FILTER6 = "",
}
L.WARRIOR = {
	-- FILTER1 = "",
	-- FILTER2 = "",
	-- FILTER3 = "",
}

if GetLocale() == "ruRU" then return end
end
